1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Error at installation.

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by Kevin Walter, May 30, 2010.

  1. Kevin Walter

    Kevin Walter Guest

    0
     
    Hi,
    I have centos 5.5 32 bit.
    but if i try to install plesk on it i get this message:

    ERROR: Unable to install the "psa-9.5.2-cos5.build95100504.12.i586" package.

    Does anyone has a fix?

    greetz,
    kevin walter
     
  2. ChirstophD

    ChirstophD Guest

    0
     
    I have a similar problem

    ERROR: Unable to install the "psa-9.5.2-cos5.build95100504.12.i586" package.
    Not all packages were installed.
    Please, contact product technical support.
     
  3. Kevin Walter

    Kevin Walter Guest

    0
     
    Jeh i have that to!
     
  4. b366

    b366 Guest

    0
     
    Uninstall httpd, then it will work.

    Peace.................
     
Loading...